=== tests/requirements.txt ===
twine
aafigure
flake8
nose
coverage
eventlet
mitogen
bottle
sphinx
netaddr
psutil
pytest
pytest-cov
psycopg2
findimports
