=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 9), dh-python
+Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 9~), dh-python
 Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/pyroute2
 VCS-Browser: https://github.com/craneworks/python-pyroute2
