## pyroute2 0.3.16

=== debian/changelog ===
pyroute2 (0.3.16-1) unstable; urgency=medium

  * Bumping to version 0.3.16 (Closes: #797778)
  * Bumping standards-version to 3.9.7
  * https for pypi.debian.net
  * Ignore build process files

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Sun, 27 Mar 2016 23:31:30 +0200

pyroute2 (0.3.5-2) unstable; urgency=medium

  * Fixing debian/watch file for uscan

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Fri, 27 Mar 2015 10:45:38 -0500
