=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 9~), dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://pypi.python.org/pypi/pyroute2
 VCS-Browser: https://github.com/craneworks/python-pyroute2
 VCS-Git: https://github.com/craneworks/python-pyroute2.git
