## pyroute2 0.4.12

=== debian/changelog ===
pyroute2 (0.4.12-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 27 Jan 2017 18:47:32 +0000

pyroute2 (0.4.12-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2017 11:14:35 -0500

pyroute2 (0.4.11-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 02 Jan 2017 10:01:21 -0500
