=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pyroute2
-Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 9~), dh-python
