## pyroute2 0.4.18

=== debian/changelog ===
pyroute2 (0.4.18-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 31 Jul 2017 19:47:42 +0000

pyroute2 (0.4.18-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/rules, d/control: Run nosetests(3) as part of build.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 12:58:35 -0400
