=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
+
+override_dh_auto_test:
+	nosetests $(CURDIR)/tests/unit/
+	nosetests3 $(CURDIR)/tests/unit/
