=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 XSBC-Original-Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 9~), dh-python, python-nose, python3-nose,
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10~)
+Build-Depends-Indep:
+ dh-python,
+ python-all,
+ python-doc,
+ python-nose,
+ python-sphinx,
+ python3-all,
+ python3-nose,
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/pyroute2
 VCS-Browser: https://github.com/craneworks/python-pyroute2
 VCS-Git: https://github.com/craneworks/python-pyroute2.git
@@ -12,6 +20,9 @@
 Package: python-pyroute2
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Provides: ${python:Provides}
+Recommends: ${python:Recommends}
+Suggests: python-pyroute2-doc
 Description: Python Netlink library
  Pyroute2 is a pure Python netlink and Linux network configuration
  library. It requires only Python stdlib, no 3rd party libraries.
@@ -23,6 +34,9 @@
 Package: python3-pyroute2
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Provides: ${python3:Provides}
+Recommends: ${python3:Recommends}
+Suggests: python-pyroute2-doc
 Description: Python3 Netlink library
  Pyroute2 is a pure Python netlink and Linux network configuration
  library. It requires only Python stdlib, no 3rd party libraries.
@@ -30,4 +44,13 @@
  it is possible.
  .
  This is the Python 3 compatible package.
- 
+
+Package: python-pyroute2-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: netlink and Linux network configuration library (documentation)
+ Pyroute2 is a pure Python netlink and Linux network configuration
+ library. It requires only Python stdlib, no 3rd party libraries.
+ .
+ This package contains the Python module documentation.
