=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyroute2
export PYBUILD_TEST_ARGS=./tests/unit

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
