=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: pyroute2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
+Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python-all,
  python-doc,
+ python-sphinx,
  python-nose,
- python-sphinx,
- python3-all,
+ python3-sphinx,
  python3-nose,
-Standards-Version: 3.9.8
+ python3-all
+Standards-Version: 4.1.5
 Homepage: https://pypi.python.org/pypi/pyroute2
 VCS-Browser: https://github.com/craneworks/python-pyroute2
 VCS-Git: https://github.com/craneworks/python-pyroute2.git
@@ -29,7 +29,7 @@
  Later it can change, but the deps tree will remain as simple, as
  it is possible.
  .
- This is the Python 2 compatible package. 
+ This is the Python 2 compatible package.
 
 Package: python3-pyroute2
 Architecture: all
@@ -48,7 +48,10 @@
 Package: python-pyroute2-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ libjs-underscore,
+ libjs-jquery,
+ ${misc:Depends}
 Description: netlink and Linux network configuration library (documentation)
  Pyroute2 is a pure Python netlink and Linux network configuration
  library. It requires only Python stdlib, no 3rd party libraries.
