## pyroute2 0.5.4

=== debian/changelog ===
pyroute2 (0.5.4-0ubuntu0.19.04.1~cloud2) bionic; urgency=medium

  * Increase default recv-buf size (LP: #1904730):
    - d/p/increase-recvbuf-size.patch: increase recvbuf size
      from 16k to 32k.

 -- James Page <james.page@ubuntu.com>  Tue, 15 Feb 2022 11:03:19 +0000

pyroute2 (0.5.4-0ubuntu0.19.04.1~cloud1) bionic; urgency=medium

  * New upstream point release to resolve compatibility issues with
    OpenStack Neutron (LP: #1861457).
  * d/rules,python{3}-pyroute2.{postinst,prerm,postrm}: Use alternatives to
    manage ss2 binary.

 -- James Page <james.page@ubuntu.com>  Mon, 10 Feb 2020 09:41:10 +0000
