## pyroute2 0.5.6

=== debian/changelog ===
pyroute2 (0.5.6-0ubuntu1) eoan; urgency=medium

  * New upstream point release.
  * d/rules,*.postinst,prerm,postrm: Install py2/py3 binaries as
    alternatives.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 11:55:42 +0100
