=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,5 @@
 	dh_install
 	mv $(CURDIR)/debian/python-pyroute2/usr/bin/ss2 $(CURDIR)/debian/python-pyroute2/usr/bin/python2-ss2
 	mv $(CURDIR)/debian/python3-pyroute2/usr/bin/ss2 $(CURDIR)/debian/python3-pyroute2/usr/bin/python3-ss2
+	mv $(CURDIR)/debian/python-pyroute2/usr/bin/pyroute2-cli $(CURDIR)/debian/python-pyroute2/usr/bin/python2-pyroute2-cli
+	mv $(CURDIR)/debian/python3-pyroute2/usr/bin/pyroute2-cli $(CURDIR)/debian/python3-pyroute2/usr/bin/python3-pyroute2-cli
