## pyroute2 0.5.7

=== debian/changelog ===
pyroute2 (0.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Remove Google Analytics patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2019 11:41:27 +0100

pyroute2 (0.5.6-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-Google-Analytics-from-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2019 23:02:44 +0200

pyroute2 (0.5.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937529).
    - This also fixes /usr/bin/ss2 shipped in both Python 2 and Python 3
      versions of this package. Adding Breaks+Replaces to make sure upgrades
      are smooth (Closes: #932882).
  * Add remove-Google-Analytics-from-docs.patch.
  * Move the package to the DPMT:
    - Change the Maintainer field.
    - Fix VCS fields.
    - Add myself and Florian Pelgrim as uploaders.
  * Fixed debian/python-pyroute2-doc.links which were adding symlinks in the
    wrong folder.
  * Fixed debian/python-pyroute2-doc.doc-base which was also poiting to the
    wrong folder.
  * Added missing runtime depends: python3-psutil.
  * Fixed debian/copyright missing many licenses.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Aug 2019 15:02:27 +0200

pyroute2 (0.5.4-1) unstable; urgency=medium

  * Non-maintainer upload (because of no reply in the BTS after 3 months).
  * New upstream release. (Closes: #926141)

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jul 2019 00:12:14 +0200
