## pyroute2 0.5.9

=== debian/changelog ===
pyroute2 (0.5.9-0ubuntu2) focal; urgency=medium

  [ Billy Olsen ]
  * Increase default recv-buf size (LP: #1904730)
    - d/p/increase-recvbuf-size.patch-*: increase recvbuf size
      from 16k to 64k.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 16:39:24 -0400

pyroute2 (0.5.9-0ubuntu1) focal; urgency=medium

  * New upstream point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Mar 2020 10:41:47 -0400

pyroute2 (0.5.7-0ubuntu1) focal; urgency=medium

  * New upstream point release.
  * d/control, d/rules. d/*prerm, d/*post*: Drop python-pyroute2 binary
    package. Also drop alternatives as they're no longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 12:24:24 -0500

pyroute2 (0.5.6-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:40:56 +0000
