=== debian/control ===
Source: pyroute2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep:
 dh-python,
 python3-sphinx,
 python3-nose,
 python3-all
Standards-Version: 4.1.5
Homepage: https://pypi.python.org/pypi/pyroute2
VCS-Browser: https://github.com/craneworks/python-pyroute2
VCS-Git: https://github.com/craneworks/python-pyroute2.git

Package: python3-pyroute2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}
Suggests: python-pyroute2-doc
Description: Python3 Netlink library
 Pyroute2 is a pure Python netlink and Linux network configuration
 library. It requires only Python stdlib, no 3rd party libraries.
 Later it can change, but the deps tree will remain as simple, as
 it is possible.
 .
 This is the Python 3 compatible package.

Package: python-pyroute2-doc
Architecture: all
Section: doc
Depends:
 libjs-underscore,
 libjs-jquery,
 ${misc:Depends}
Description: netlink and Linux network configuration library (documentation)
 Pyroute2 is a pure Python netlink and Linux network configuration
 library. It requires only Python stdlib, no 3rd party libraries.
 .
 This package contains the Python module documentation.
