## pyroute2 0.5.14

=== debian/changelog ===
pyroute2 (0.5.14-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 14:31:06 +0200

pyroute2 (0.5.14-1) experimental; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed VCS URL to the new Python team "packages" subgroup.
  * Standards-Version: 4.5.0.
  * Added python3-setuptools as build-depends.
  * Add remove-google-annalytics-from-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2020 09:23:18 +0200
