=== debian/control ===
Source: pyroute2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Florian Pelgrim <florian.pelgrim@craneworks.de>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-nose,
 python3-sphinx,
Standards-Version: 4.5.0
VCS-Browser: https://salsa.debian.org/python-team/packages/pyroute2
VCS-Git: https://salsa.debian.org/python-team/packages/pyroute2.git
Homepage: https://pypi.python.org/pypi/pyroute2

Package: python-pyroute2-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
Description: netlink and Linux network configuration library (documentation)
 Pyroute2 is a pure Python netlink and Linux network configuration
 library. It requires only Python stdlib, no 3rd party libraries.
 .
 This package contains the Python module documentation.

Package: python3-pyroute2
Architecture: all
Depends:
 python3-psutil,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Recommends:
 ${python3:Recommends},
Breaks:
 python-pyroute2 (<< 0.5.4-2~),
Replaces:
 python-pyroute2 (<< 0.5.4-2~),
Suggests:
 python-pyroute2-doc,
Description: Python3 Netlink library
 Pyroute2 is a pure Python netlink and Linux network configuration
 library. It requires only Python stdlib, no 3rd party libraries.
 Later it can change, but the deps tree will remain as simple, as
 it is possible.
 .
 This is the Python 3 compatible package.
