## pyroute2 0.6.4

=== debian/changelog ===
pyroute2 (0.6.4-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:56:40 +0200

pyroute2 (0.6.4-2) experimental; urgency=medium

  * python3-pyroute2.{core,ndb}: add missing Breaks+Replaces: python3-pyroute2
    (<< 0.6) (Closes: #995114).
  * Add fix-conf.py-for-sphinx-4.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Sep 2021 17:04:23 +0200

pyroute2 (0.6.4-1) experimental; urgency=medium

  * New upstream release.
  * Switch the package to the OpenStack team, and switch the packaging to a
    Git tag based workflow.
  * Build the sphinx doc from source using dh_sphinxdoc override.
  * Remove patch remove-google-annalytics-from-docs.patch.
  * Build-depends on python3-pytest.
  * Get away from pybuild, because it's not adapted to the new type of
    upstream packaging.
  * Fix upstream code to find out package version.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Sep 2021 09:07:36 +0200
